Subject: Re: bug#34981: 27.0.50; gnus-group-select-group errors with wrong type argument

From: Eric Abrahamsen <[email-masked]>
Date: Sun, 24 Mar 2019 16:46:57 -0700

Alex Branham <[email-masked]> writes:

> I'm trying to start using gnus and perhaps ran into a bug. I'm trying to
> view the emacs-devel mailing list through gnus, for starters.
>
> From emacs -q, built from the latest git master (commit
> 03e916beb0186f3707cd238650298870bf471575):
>
> (setq gnus-select-method
>       '(nntp "gnus.user" (nntp-address "news.gmane.org")))
>
> M-x gnus
>
> A A (gnus-group-list-active)

Thanks for this report, I messed with Gnus recently and am now putting
out fires. This is a new error for me, and I'll try to fix it tonight.